Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource lib64krb53-devel

Kerberos is a network authentication system. The krb5-devel package contains the header files and libraries needed for compiling Kerberos 5 programs. If you want to develop Kerberos-aware programs, you'll need to install this package.

Found 1 sites for lib64krb53-devel

Found 10 RPM for lib64krb53-devel

PackageSummaryDistributionDownload
lib64krb53-devel-1.19.2-4.mga9.aarch64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia Cauldron for aarch64lib64krb53-devel-1.19.2-4.mga9.aarch64.rpm
lib64krb53-devel-1.19.2-4.mga9.x86_64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia Cauldron for x86_64lib64krb53-devel-1.19.2-4.mga9.x86_64.rpm
lib64krb53-devel-1.18.3-1.2.mga8.aarch64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 8 for aarch64lib64krb53-devel-1.18.3-1.2.mga8.aarch64.rpm
lib64krb53-devel-1.18.3-1.2.mga8.x86_64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 8 for x86_64lib64krb53-devel-1.18.3-1.2.mga8.x86_64.rpm
lib64krb53-devel-1.18.3-1.mga8.aarch64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 8 for aarch64lib64krb53-devel-1.18.3-1.mga8.aarch64.rpm
lib64krb53-devel-1.18.3-1.mga8.x86_64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 8 for x86_64lib64krb53-devel-1.18.3-1.mga8.x86_64.rpm
lib64krb53-devel-1.17-2.1.mga7.aarch64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 7 for aarch64lib64krb53-devel-1.17-2.1.mga7.aarch64.rpm
lib64krb53-devel-1.17-2.1.mga7.x86_64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 7 for x86_64lib64krb53-devel-1.17-2.1.mga7.x86_64.rpm
lib64krb53-devel-1.17-2.mga7.aarch64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 7 for aarch64lib64krb53-devel-1.17-2.mga7.aarch64.rpm
lib64krb53-devel-1.17-2.mga7.x86_64.htmlDevelopment files needed for compiling Kerberos 5 programsMageia 7 for x86_64lib64krb53-devel-1.17-2.mga7.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet